plot_functions = {
        'linesDots': (
            "Lines, one color dots. Dot or line/color mapping defined by "
            "ValueColors with available colors: RYGMCW.\n"
            "Ex: L:G|D:W\n"
            "  means Lines are plotted with color G\n"
            "        Dots are plotted with color W\n"
            "If D is not defined, dots won't be displayed.\n"
            "If L is not defined, lines will be plotted with color G",
            "plot_lines_dots"),
        'linesSRate': (
            "Lines, one color dots, bitweight info. ",
            "plot_lines_s_rate"),
        'linesMasspos': (
            "multi-line mass position, multi-color dots. ",
            "plot_lines_mass_pos"),
        # 'dotsMasspos': (
        #     ("mass position, multi-color, single line. "),
        #     "plotDotsMasspos"),
        'dotForTime': (
            "Dots according to timestamp."
            "Color defined by ValueColors with available colors: RYGMCW.\n"
            "Ex: G",
            "plot_time_dots"),
        'multiColorDots': (
            ("Multicolor dots with value/colors mapping defined by "
             "ValueColors with available colors: RYGMCW.\n"
             "Value from low to high.\n"
             "Ex: *:W\n"
             "  means all values represent by white dots."
             "Ex: -1:_|0:R|2.3:Y|+2.3:G\n"
             "  in which '-1:_' means no plotting for value <-1"),
            "plot_multi_color_dots"
        ),
        'upDownDots': (
            ("Show data with 2 different values: first down/ second up. "
             "With colors defined by ValueColors.\nEx: 1:R|0:Y"),
            'plot_up_down_dots'
        )
    }
